## r-cran-broom.helpers 1.14.0

=== DESCRIPTION ===
Package: broom.helpers
Title: Helpers for Model Coefficients Tibbles
Version: 1.14.0
Authors@R: c(
    person("Joseph", "Larmarange", , "joseph@larmarange.net", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0001-7097-700X")),
    person("Daniel D.", "Sjoberg", , "danield.sjoberg@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0003-0862-2018"))
  )
Description: Provides suite of functions to work with regression model
    'broom::tidy()' tibbles.  The suite includes functions to group
    regression model terms by variable, insert reference and header rows
    for categorical variables, add variable labels, and more.
License: GPL (>= 3)
URL: https://larmarange.github.io/broom.helpers/
BugReports: https://github.com/larmarange/broom.helpers/issues
Depends: R (>= 3.4)
Imports: broom (>= 0.8), cli, dplyr, labelled, lifecycle, purrr, rlang
        (>= 1.0.1), stats, stringr, tibble, tidyr
Suggests: betareg, biglm, biglmm, brms (>= 2.13.0), broom.mixed,
        cmprsk, covr, datasets, effects, emmeans, fixest (>= 0.10.0),
        forcats, gam, gee, geepack, ggplot2, ggeffects, ggstats (>=
        0.2.1), glmmTMB, glue, gt, gtsummary (>= 1.6.3), knitr, lavaan,
        lfe, lme4 (>= 1.1.28), logitr (>= 0.8.0), marginaleffects (>=
        0.10.0), margins, MASS, mgcv, mice, multgee, nnet, ordinal,
        parameters, parsnip, patchwork, plm, pscl, rmarkdown, rstanarm,
        scales, spelling, survey, survival, testthat, tidycmprsk, VGAM
VignetteBuilder: knitr
RdMacros: lifecycle
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-08-07 15:01:10 UTC; josep
Author: Joseph Larmarange [aut, cre] (<https://orcid.org/0000-0001-7097-700X>),
  Daniel D. Sjoberg [aut] (<https://orcid.org/0000-0003-0862-2018>)
Maintainer: Joseph Larmarange <joseph@larmarange.net>
Repository: CRAN
Date/Publication: 2023-08-07 15:40:02 UTC
