=== debian/changelog ===
r-cran-broom.helpers (1.14.0-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip installing r-cran-glmmtmb on 32-bit architectures.
  * d/control: Remove autopkgtest-pkg-r as we have better autopkgtests

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 11:56:52 +0100

r-cran-broom.helpers (1.14.0-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 08:38:14 +0100

r-cran-broom.helpers (1.14.0-1) unstable; urgency=medium

  * Initial release (closes: #1056646)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 14:46:59 +0100
