=== debian/control ===
Source: r-cran-broom.helpers
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom (>= 0.8),
               r-cran-cli,
               r-cran-dplyr,
               r-cran-labelled,
               r-cran-lifecycle,
               r-cran-purrr,
               r-cran-rlang (>= 1.0.1),
               r-cran-stringr,
               r-cran-tibble,
               r-cran-tidyr
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.helpers
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.helpers.git
Homepage: https://cran.r-project.org/package=broom.helpers
Rules-Requires-Root: no

Package: r-cran-broom.helpers
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R helpers for model coefficients tibbles
 Provides suite of functions to work with regression model
 'broom::tidy()' tibbles.  The suite includes functions to group
 regression model terms by variable, insert reference and header rows
 for categorical variables, add variable labels, and more.
