=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brms (>= 2.13.0),
        r-cran-broom.mixed,
        r-cran-cmprsk,
        r-cran-covr,
        r-cran-effects,
        r-cran-emmeans,
        r-cran-forcats,
        r-cran-gam,
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-ggeffects,
        r-cran-ggstats (>= 0.2.1),
        r-cran-glmmtmb [!armel !armhf !i386],
        r-cran-glue,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4 (>= 1.1-28),
        r-cran-marginaleffects (>= 0.10.0),
        r-cran-mass,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-patchwork,
        r-cran-plm,
        r-cran-pscl,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-scales,
        r-cran-spelling,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-vgam
Restrictions: allow-stderr
