=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: r-cran-broom.helpers
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.helpers
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.helpers.git
+Homepage: https://cran.r-project.org/package=broom.helpers
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom (>= 0.8),
+               r-cran-cards,
                r-cran-cli,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 1.1.0),
                r-cran-labelled,
                r-cran-lifecycle,
                r-cran-purrr,
                r-cran-rlang (>= 1.0.1),
                r-cran-stringr,
                r-cran-tibble,
-               r-cran-tidyr
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.helpers
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.helpers.git
-Homepage: https://cran.r-project.org/package=broom.helpers
-Rules-Requires-Root: no
+               r-cran-tidyr,
+               r-cran-tidyselect
 
 Package: r-cran-broom.helpers
 Architecture: all
