=== debian/tests/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggplot2,
-        r-cran-ggeffects,
+        r-cran-ggeffects (>= 1.3.2),
         r-cran-ggstats (>= 0.2.1),
-        r-cran-glmmtmb [!armel !armhf !i386],
+        r-cran-glmmtmb,
         r-cran-glue,
         r-cran-knitr,
         r-cran-lavaan,
         r-cran-lme4 (>= 1.1-28),
-        r-cran-marginaleffects (>= 0.10.0),
+        r-cran-marginaleffects (>= 0.21.0),
         r-cran-mass,
         r-cran-mgcv,
         r-cran-mice,
@@ -34,6 +34,7 @@
         r-cran-spelling,
         r-cran-survey,
         r-cran-survival,
-        r-cran-testthat,
-        r-cran-vgam
+        r-cran-testthat (>= 3.0.0),
+        r-cran-vgam,
+        r-cran-glmmtmb [!armel !armhf !i386]
 Restrictions: allow-stderr
