## r-cran-broom.helpers 1.22.0

=== debian/changelog ===
r-cran-broom.helpers (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 15:55:04 +0900
