=== debian/tests/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
         r-cran-patchwork,
         r-cran-plm,
         r-cran-pscl,
+        r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rstanarm,
         r-cran-scales,
